2018-05-24 06:06 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000172CMG Warden MenuBugpublic2017-12-29 17:43
ReporterRezava chcanka 
Assigned ToFastmancz 
Prioritynormal 
StatusresolvedResolutionfixed 
Product Versionv2.5 
Target Versionv2.5Fixed in Versionv2.5 
Summary0000172: Team Kill - Lze si koupit armor a jiné věci ve !vipmenu
DescriptionDobrý den. Když se hraje TK, hráči mají povolené !vipmenu a můžou si koupit vestu/ 120 hp. Děkuji. S pozdravem Chcanka.
Steps To ReproducePřidaná funkce.
Attached Files

-Relationships
+Relationships

-Notes

~0000114

Fastmancz (administrator)

Vyřešeno.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-09 09:40 Rezava chcanka New Issue
2017-12-29 14:13 Fastmancz Project JAILBREAK => CMG Warden Menu
2017-12-29 14:14 Fastmancz Assigned To => Fastmancz
2017-12-29 14:14 Fastmancz Severity minor => major
2017-12-29 14:14 Fastmancz Status new => acknowledged
2017-12-29 14:14 Fastmancz Product Version => v2.5
2017-12-29 14:14 Fastmancz Target Version => v2.5
2017-12-29 16:03 Fastmancz Status acknowledged => resolved
2017-12-29 16:03 Fastmancz Steps to Reproduce Updated View Revisions
2017-12-29 16:03 Fastmancz Note Added: 0000114
2017-12-29 17:39 Fastmancz Fixed in Version => v2.5
2017-12-29 17:39 Fastmancz Resolution open => fixed
2017-12-29 17:43 Fastmancz Summary Team kill => Team Kill - Lze si koupit armor a jiné věci ve !vipmenu
+Issue History